Subject: Re:
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 30 Jan 2008 10:27:23 -0500

I only see one invoice order that made it through.  If your not able to complete the process, nothing should be completed and making it through.  I'll let you know what's up as soon as I know something.  My thought is he made some adjustments and turned something off and forgot to turn it back on.
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, January 30, 2008 10:19 AM
  Subject: RE: 

  We are just getting everything compiled in a spreadsheet and will send it over to you once we get the issue fixed.

  Can you see if sales are coming through from us?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 30, 2008 10:20 AM
  To: Bridges, Josh
  Subject: Re: 

  I am still trying to get ahold of my IT guy.

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Wednesday, January 30, 2008 9:47 AM

    We have only had one go through and get a confirmation number so far.